IF NOT EXISTS (SELECT * FROM Seg_Door WHERE Equate = 'eD_Atencion_Pres_Adm')
BEGIN
	INSERT INTO Seg_Door(No, DGrpNo, Equate, Description, Freeze)
	VALUES(749, 14, 'eD_Atencion_Pres_Adm', 'Administrador de Turnos Presenciales',1)
END

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE Equate = 'eD_Atencion_Pres_Rpt_Horario')
BEGIN
	INSERT INTO Seg_Door(No, DGrpNo, Equate, Description, Freeze)
	VALUES(750, 14, 'eD_Atencion_Pres_Rpt_Horario', 'Reporte de Turnos Presenciales por Franja Horaria',1)
END

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE Equate = 'eD_Atencion_Pres_Rpt_Asesor')
BEGIN
	INSERT INTO Seg_Door(No, DGrpNo, Equate, Description, Freeze)
	VALUES(751, 14, 'eD_Atencion_Pres_Rpt_Asesor', 'Reporte de Turnos Presenciales por Asesor',1)
END